body {
	margin:20px 0px 52px 0px;
	color:#505050;
	background: url("http://www.marcelogomesfilms.com/assets/images/bg.jpg") #e7e6e1;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	line-height:1.6em;
}

a {
	color: #909090;
	text-decoration:none;
}

a:hover {
	color: #c0c0c0;
	text-decoration:none;	
}

#wrapper {
	margin:0px auto;
	width:862px;
}

#header { }

#languages {
	float: right;
	font-size:11px;
	margin-bottom:32px;
}

#languages a {
	color: #909090;
	text-decoration:none;
}

#languages a:hover {
	color: #c0c0c0;
	text-decoration:none;
}

#logo {
	float: left;
	font-size:32px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	/*text-transform: uppercase;*/
}

#logo a {
	color: #db4a4a;
	text-decoration:none;
}

#logo a:hover {
	color: #9e3c3c;
	text-decoration:none;
}

#menu {
	float: right;
	margin-bottom:40px;
}

#menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
} 

#menu li {
	float:left;
	margin-left:20px;
	font-size:32px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#db4a4a;
	/*text-transform: uppercase;*/
}

#menu li a {
	color: #909090;
	text-decoration:none;
}

#menu li a:hover {
	color: #c0c0c0;
	text-decoration:none;
}

#container {
	margin:24px 0px;
}

#prevideo { border-top: 1px #505050 solid; border-bottom: 1px #505050 solid; padding: 18px 0px 16px 0px; margin-bottom:32px; }

#prevideo #titular { font-size:54px; line-height:54px; text-align:center; font-family:Helvetica, Arial, sans-serif; font-weight:bold;}

#prevideo #sub { font-size:24px; line-height:24px; text-align:center; font-family:Helvetica, Arial, sans-serif; font-weight:bold;}

#portada #news {
	margin-top:32px;padding: 18px 0px 16px 0px;
}

#pelicula {
	border-top: 1px #505050 solid; padding:32px 0px 32px 0px;
}

#listadoPeliculas {
	border-top: 1px #505050 solid; padding:32px 0px 12px 0px;
}

#cv {
	border-top: 1px #505050 solid; padding:32px 0px 12px 0px;
}

#cvListados {
	margin:24px 0px 48px 0px;
}

#prensa {
	border-top: 1px #505050 solid; padding:32px 0px 32px 0px;
}

#prensaListado {
	border-top: 1px #505050 solid; padding:32px 0px 42px 0px;
}

#kitPrensa {
	border-top: 1px #505050 solid; padding:0px 0px 12px 0px;
}

#contacto {
	border-top: 1px #505050 solid; padding:32px 0px 0px 0px;
}

#footer {
	margin-top:24px;
	padding-top:24px;
	border-top:1px solid #505050;
}

.eTitulo {
	font-size:24px; line-height:22px; font-family:Helvetica, Arial, sans-serif; font-weight:bold; color:#db4a4a;	
}

.eTitulo a {
	color: #db4a4a;
	text-decoration:none;
}

.eTitulo a:hover {
	color: #9e3c3c;
	text-decoration:none;
}

.eFecha {
	font-size:11px; color:#909090;
}

.eImagen {
	margin-top:10px;
}

.eDesc {
	margin-top:6px;
}

.dTitle {
	font-size:18px; line-height:1.2em; font-family:Helvetica, Arial, sans-serif; font-weight:bold; color:#909090;margin-top:24px;	
}

.dLabel {
	color:#909090;margin-top:10px;font-size:11px;line-height:1.2em;
}

.dContent {
	font-family: Georgia; font-style:italic;
}

.boton {
	font-size:28px; height:42px; line-height:42px; font-family:Helvetica, Arial, sans-serif; font-weight:bold; padding:0px 20px;
	background:#909090; float:left;
}

.boton a {
	color:#e7e6e1;
	text-decoration:none;
}

.boton a:hover {
	color:#e7e6e1;
	text-decoration:none;
}

.grafficants {
	font-size:10px;
}

.grafficants a {
	color: #c0c0c0;
	text-decoration:none;
}

.grafficants a:hover {
	color: #909090;
	text-decoration:none;	
}